{
  "display": {
    "icon": {
      "id": "minecraft:stone_bricks"
    },
    "title": {"translate":"adv.streetvile.title"},
    "description": {"translate":"adv.streetvile.description"},
    "background": "minecraft:textures/block/polished_andesite.png",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
 
  "criteria": {
    "streetvile": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "minecraft:sunflower_plains"
          }
        }
      }
    }
  }
}
